.formtop td{

vertical-align:middle;

}			


div#searchbox{
	width: 90%;
	padding: 3px;
	/*background:#3BC3FF; 7091AF*/
	background: #7091AF;
	color:#FFFFFF;
	white-space:nowrap;
	overflow:hidden;
	position: relative;
	/*background:#AACCEE;*/
	
	
}
	
	
	
.input1
{
 font: bold 18px Helvetica, Arial, Verdana, sans-serif;
letter-spacing: -1px;
vertical-align: bottom;

border-top-width: 0px;
border-left-width: 0px;
border-top-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;

border-right-width-value: 0px;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
border-bottom-width: 0px;
border-left-width-value: 0px;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-top-style: solid;
border-right-style-value: solid;
border-right-style-ltr-source: physical;
border-right-style-rtl-source: physical;
border-bottom-style: solid;
border-left-style-value: solid;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical;
border-top-color: -moz-use-text-color;
border-right-color-value: -moz-use-text-color;
border-right-color-ltr-source: physical;
border-right-color-rtl-source: physical;
border-bottom-color: -moz-use-text-color;
border-left-color-value: -moz-use-text-color;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical;
background-color: #ffffff;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
padding-top: 4px;
padding-right: 26px;
padding-bottom: 3px;
padding-left: 4px;
font-size: 18px;
margin-right: 5px;
width: 300px;
color: #000000;

}
.input_simple
{

font: bold 18px Helvetica, Arial, Verdana, sans-serif;
letter-spacing: -1px;
vertical-align: bottom;

border-top-width: 0px;
border-left-width: 0px;
border-top-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;

border-right-width-value: 0px;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
border-bottom-width: 0px;
border-left-width-value: 0px;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-top-style: solid;
border-right-style-value: solid;
border-right-style-ltr-source: physical;
border-right-style-rtl-source: physical;
border-bottom-style: solid;
border-left-style-value: solid;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical;
border-top-color: -moz-use-text-color;
border-right-color-value: -moz-use-text-color;
border-right-color-ltr-source: physical;
border-right-color-rtl-source: physical;
border-bottom-color: -moz-use-text-color;
border-left-color-value: -moz-use-text-color;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical;
background-color: #ffffff;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
padding-top: 4px;
padding-right: 26px;
padding-bottom: 3px;
padding-left: 4px;
font-size: 18px;
margin-right: 5px;
width: 93%;
color: #000000;

}


.input2 
{
border-top-width: 0px;
border-left-width: 0px;
border-top-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;

border-right-width-value: 0px;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
border-bottom-width: 0px;
border-left-width-value: 0px;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-top-style: solid;
border-right-style-value: solid;
border-right-style-ltr-source: physical;
border-right-style-rtl-source: physical;
border-bottom-style: solid;
border-left-style-value: solid;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical;
border-top-color: -moz-use-text-color;
border-right-color-value: -moz-use-text-color;
border-right-color-ltr-source: physical;
border-right-color-rtl-source: physical;
border-bottom-color: -moz-use-text-color;
border-left-color-value: -moz-use-text-color;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical;
background-color: #ffffff;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
padding-top: 4px;
padding-right: 5px;
padding-bottom: 3px;
padding-left: 5px;
font-size: 18px;
margin-right: 5px;
width: 85%;
color: #000000;

}



.sss {
background-color: transparent;
background-image: url("/i/d/f/search-tail2.gif");
background-repeat: repeat-x;
background-attachment: scroll;
background-position: center top;
border-top-width: 0px;
border-bottom-width: 0px;
border-left-width-value: 0px;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-right-width-value: 0px;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;

}


#lj_autocomplete_choices {
      position:relative;
      width:250px;
      z-index:300;
      background-color:white;
      border:1px solid #888;
      margin:0px;
      padding:10px;

}

#lj_autocomplete_choices ul {
      list-style-type:none;
      margin:0px;
      padding:10px;
      z-index: 30;
}

#lj_autocomplete_choices2 ul li.selected { background-color: #ffb;}


#lj_autocomplete_choices ul li.selected { background-color: #ff0;}


#lj_autocomplete_choices ul li {
      list-style-type:none;
      display:block;
      margin:0;
      text-align: left;
      padding: 2px;
      height:38px;
      cursor:pointer;
      position:relative;
      z-index: 3;
      font-size: 14px;
	  border-bottom: dotted;
	  border-bottom-width:1px;
	  border-bottom-color:#999999;
	  
    }




.frow {width:100%; padding:5px; vertical-align:top; border:1px; white-space:nowrap; overflow:hidden;}
#logo {width:80px; padding:5px; vertical-align:top; float: left;  display:block; position:relative; left:-10px; top: -32px; z-index:100;}
#caption1 {width:auto; padding:5px; vertical-align:top; float: left; font: lighter 160% "Trebuchet MS",Arial sans-serif;color: #fff; display:block;}
#caption2 {width:auto; padding:5px; vertical-align:top; float: left; font: lighter 160% "Trebuchet MS",Arial sans-serif;color: #fff; display:block;}
#input1 {
	max-width: 200px;
	width:380px;
	padding:5px;
	padding-top:10px;
	vertical-align:top;
	float: left;
	display:block;
	overflow: visible;
	white-space:inherit;
	white-space:nowrap; overflow:hidden;
}



#input_simple {
	max-width: 200px;
	width:90%;
	padding:5px;
	padding-top:10px;
	vertical-align:top;
	float: left;
	display:block;
	overflow: visible;
	white-space:inherit;
	white-space:nowrap; overflow:hidden;
}




#input2 {padding:5px; 	width:230px; max-width: 300px; vertical-align:top; float: left; display:block; overflow: visible;
	white-space:inherit;}
	
	
#indicator2 {padding:0px; width:24px;  display:block; right:100px; top: 2px; position:absolute;}	
#submit {width:80px; padding:5px; vertical-align:top; float: left; display:block; }

.mode_ext {
	text-align: center;
	font-size: 12px;
}


.tblogo
{
	width:100px;
	text-align:right;
	vertical-align: top;
}

.tbform
{
width:100%;
text-align:right
}

		

.input11 {border-top-width: 0px;
border-left-width: 0px;
border-top-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;

border-right-width-value: 0px;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
border-bottom-width: 0px;
border-left-width-value: 0px;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-top-style: solid;
border-right-style-value: solid;
border-right-style-ltr-source: physical;
border-right-style-rtl-source: physical;
border-bottom-style: solid;
border-left-style-value: solid;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical;
border-top-color: -moz-use-text-color;
border-right-color-value: -moz-use-text-color;
border-right-color-ltr-source: physical;
border-right-color-rtl-source: physical;
border-bottom-color: -moz-use-text-color;
border-left-color-value: -moz-use-text-color;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical;
background-color: #ffffff;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
padding-top: 4px;
padding-right: 5px;
padding-bottom: 3px;
padding-left: 5px;
font-size: 18px;
margin-right: 5px;
width: 85%;
color: #000000;
}
.input21 {border-top-width: 0px;
border-left-width: 0px;
border-top-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;

border-right-width-value: 0px;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
border-bottom-width: 0px;
border-left-width-value: 0px;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-top-style: solid;
border-right-style-value: solid;
border-right-style-ltr-source: physical;
border-right-style-rtl-source: physical;
border-bottom-style: solid;
border-left-style-value: solid;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical;
border-top-color: -moz-use-text-color;
border-right-color-value: -moz-use-text-color;
border-right-color-ltr-source: physical;
border-right-color-rtl-source: physical;
border-bottom-color: -moz-use-text-color;
border-left-color-value: -moz-use-text-color;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical;
background-color: #ffffff;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
padding-top: 4px;
padding-right: 5px;
padding-bottom: 3px;
padding-left: 5px;
font-size: 18px;
margin-right: 5px;
width: 85%;
color: #000000;
}
.sss1 {background-color: transparent;
background-image: url("/i/d/f/search-tail2.gif");
background-repeat: repeat-x;
background-attachment: scroll;
background-position: center top;
border-top-width: 0px;
border-bottom-width: 0px;
border-left-width-value: 0px;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-right-width-value: 0px;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
}
.input12 {border-top-width: 0px;
border-left-width: 0px;
border-top-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;

border-right-width-value: 0px;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
border-bottom-width: 0px;
border-left-width-value: 0px;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-top-style: solid;
border-right-style-value: solid;
border-right-style-ltr-source: physical;
border-right-style-rtl-source: physical;
border-bottom-style: solid;
border-left-style-value: solid;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical;
border-top-color: -moz-use-text-color;
border-right-color-value: -moz-use-text-color;
border-right-color-ltr-source: physical;
border-right-color-rtl-source: physical;
border-bottom-color: -moz-use-text-color;
border-left-color-value: -moz-use-text-color;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical;
background-color: #ffffff;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
padding-top: 4px;
padding-right: 5px;
padding-bottom: 3px;
padding-left: 5px;
font-size: 18px;
margin-right: 5px;
width: 85%;
color: #000000;
}
.input211 {border-top-width: 0px;
border-left-width: 0px;
border-top-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;

border-right-width-value: 0px;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
border-bottom-width: 0px;
border-left-width-value: 0px;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-top-style: solid;
border-right-style-value: solid;
border-right-style-ltr-source: physical;
border-right-style-rtl-source: physical;
border-bottom-style: solid;
border-left-style-value: solid;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical;
border-top-color: -moz-use-text-color;
border-right-color-value: -moz-use-text-color;
border-right-color-ltr-source: physical;
border-right-color-rtl-source: physical;
border-bottom-color: -moz-use-text-color;
border-left-color-value: -moz-use-text-color;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical;
background-color: #ffffff;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
padding-top: 4px;
padding-right: 5px;
padding-bottom: 3px;
padding-left: 5px;
font-size: 18px;
margin-right: 5px;
width: 85%;
color: #000000;
}
.sss11 {
background-color: transparent;
background-image: url("/i/d/f/search-tail2.gif");
background-repeat: repeat-x;
background-attachment: scroll;
background-position: center top;
border-top-width: 1px;
border-bottom-width: 0px;
border-left-width-value: 0px;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-right-width-value: 0px;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;

}

.st {
border:0px;}

.st td 
{
padding-top:2px;
vertical-align :middle;

}


.input13 {
font: bold 18px Helvetica, Arial, Verdana, sans-serif;
letter-spacing: -1px;
vertical-align: bottom;

border-top-width: 0px;
border-left-width: 0px;
border-top-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;

border-right-width-value: 0px;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
border-bottom-width: 0px;
border-left-width-value: 0px;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-top-style: solid;
border-right-style-value: solid;
border-right-style-ltr-source: physical;
border-right-style-rtl-source: physical;
border-bottom-style: solid;
border-left-style-value: solid;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical;
border-top-color: -moz-use-text-color;
border-right-color-value: -moz-use-text-color;
border-right-color-ltr-source: physical;
border-right-color-rtl-source: physical;
border-bottom-color: -moz-use-text-color;
border-left-color-value: -moz-use-text-color;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical;
background-color: #ffffff;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
padding-top: 4px;
padding-right: 26px;
padding-bottom: 3px;
padding-left: 4px;
font-size: 18px;
margin-right: 5px;
width: 80%;
color: #000000;
}
.input2111 {border-top-width: 0px;
border-left-width: 0px;
border-top-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;

border-right-width-value: 0px;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
border-bottom-width: 0px;
border-left-width-value: 0px;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-top-style: solid;
border-right-style-value: solid;
border-right-style-ltr-source: physical;
border-right-style-rtl-source: physical;
border-bottom-style: solid;
border-left-style-value: solid;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical;
border-top-color: -moz-use-text-color;
border-right-color-value: -moz-use-text-color;
border-right-color-ltr-source: physical;
border-right-color-rtl-source: physical;
border-bottom-color: -moz-use-text-color;
border-left-color-value: -moz-use-text-color;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical;
background-color: #ffffff;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
padding-top: 4px;
padding-right: 5px;
padding-bottom: 3px;
padding-left: 5px;
font-size: 18px;
margin-right: 5px;
width: 85%;
color: #000000;
}
.sss111 {background-color: transparent;
background-image: url("/i/d/f/search-tail2.gif");
background-repeat: repeat-x;
background-attachment: scroll;
background-position: center top;
border-top-width: 0px;
border-bottom-width: 0px;
border-left-width-value: 0px;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-right-width-value: 0px;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
}
.input14 {
font: bold 18px Helvetica, Arial, Verdana, sans-serif;
letter-spacing: -1px;
vertical-align: bottom;

border-top-width: 0px;
border-left-width: 0px;
border-top-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;

border-right-width-value: 0px;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
border-bottom-width: 0px;
border-left-width-value: 0px;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-top-style: solid;
border-right-style-value: solid;
border-right-style-ltr-source: physical;
border-right-style-rtl-source: physical;
border-bottom-style: solid;
border-left-style-value: solid;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical;
border-top-color: -moz-use-text-color;
border-right-color-value: -moz-use-text-color;
border-right-color-ltr-source: physical;
border-right-color-rtl-source: physical;
border-bottom-color: -moz-use-text-color;
border-left-color-value: -moz-use-text-color;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical;
background-color: #ffffff;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
padding-top: 4px;
padding-right: 26px;
padding-bottom: 3px;
padding-left: 4px;
font-size: 18px;
margin-right: 5px;
width: 80%;
color: #000000;
}


.input21111 {border-top-width: 0px;
border-left-width: 0px;
border-top-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;

border-right-width-value: 0px;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
border-bottom-width: 0px;
border-left-width-value: 0px;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-top-style: solid;
border-right-style-value: solid;
border-right-style-ltr-source: physical;
border-right-style-rtl-source: physical;
border-bottom-style: solid;
border-left-style-value: solid;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical;
border-top-color: -moz-use-text-color;
border-right-color-value: -moz-use-text-color;
border-right-color-ltr-source: physical;
border-right-color-rtl-source: physical;
border-bottom-color: -moz-use-text-color;
border-left-color-value: -moz-use-text-color;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical;
background-color: #ffffff;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
padding-top: 4px;
padding-right: 5px;
padding-bottom: 3px;
padding-left: 5px;
font-size: 18px;
margin-right: 5px;
width: 240px;
color: #000000;
}
.sss1111 {background-color: transparent;
background-image: url("/i/d/f/search-tail2.gif");
background-repeat: repeat-x;
background-attachment: scroll;
background-position: center top;
border-top-width: 0px;
border-bottom-width: 0px;
border-left-width-value: 0px;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-right-width-value: 0px;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
}





/* second form */

#duble-search {background: none; padding-left: 4px; max-height:40px;}


#duble-search * {
    line-height:1.2em;
}

#duble-search .after {
    clear:both;
}

#duble-search input {
    float:left;
}
#duble-search form {
    padding:4px 0 0 0;
    height:1%;
    margin:0 auto;
    width:830px;
}

#duble-search form:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#duble-search input {
    width:410px;
}

#duble-search input.submit {
    margin:0 0 0 7px;
    width:auto;
    font-size: 1.2em; padding: 0px 10px;
}

#duble-search .before , #duble-search .after, #duble-search img {display:none;}
